/*Titles color*/
h1, h2, h3, h4, h5, h6, a {
    color: #DDC06C;
}

.nav-link.active{
    color:#DDC06C!important;
}

/*Estilos do logo*/
.dominio{
    color: black;
    text-shadow: 3px 3px #DDC06C;
    font-size: 2.5rem;
}

.subdominio{
    color: #DDC06C;
    text-shadow: 3px 3px #343434;
    font-size: 2.5rem;
}

.copyright{
    color: white;
    padding-top: 15px;
    font-size: 0.7rem;
}

#logo{
	text-align:center;
	margin:30px 0;
}

#logo p{
	text-align:center;
	margin:10px 0;
    font-size: 1.5rem;
}

/*Tag Clouds*/
.tagcloud06 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tagcloud06 ul li {
	display: inline-block;
	margin: 10px 0 .3em 1em;
	padding: 0;
}
.tagcloud06 ul li a {
	position: relative;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 1em 0 .75em;
	background-color: #DDC06C; /*Cor da tag*/
	border-radius: 0 3px 3px 0;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	-webkit-transition: .2s;
	transition: .2s;
    box-shadow: 2px 2px 2px 1px #CBCBCB;
    margin: 3px 3px 3px 3px;
}
.tagcloud06 ul li a::before {
	position: absolute;
	top: 0;
	left: -15px;
	z-index: -1;
	content: '';
	width: 30px;
	height: 30px;
	background-color: #DDC06C; /*Cor da tag*/
	border-radius: 50%;
	-webkit-transition: .2s;
	transition: .2s;
    box-shadow: 2px 2px 2px 1px #CBCBCB;
}
.tagcloud06 ul li a::after {
	position: absolute;
	top: 50%;
	left: -6px;
	z-index: 2;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	background-color: #fff;
	border-radius: 100%;
}
.tagcloud06 ul li span {
	/*display: block;*/
	max-width: 100px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.tagcloud06 ul li a:hover {
	background-color: #DDC06C;
	color: #fff;
}
.tagcloud06 ul li a:hover::before {
	background-color: #DDC06C;
}

/*Button background-color*/
.btn {
    background-color: #DDC06C;
    color: white;
}

/*Header and footer background-color*/
.jumbotron {
    background-color: #CCCECF;
    padding: 1rem 2rem!important;
}

/*Colores de los enlaces/links al pasar el ratón por en cima*/
a:hover {
    color: #DDC06C;
}

.btn:hover{
    background-color: #DDC06C;
}

/*Color superficial del buscador*/
#buscador{
    background: #DDC06C;
}

/*Imágenes de fondo del buscador
.fondo{
    background: url("/img/slider1200x400.jpg");
}

.caja-buscador{
    background: url("/img/slider1200x400.jpg");
}
*/

/*Iconos redes sociales negros*/
.fa, .fab {
    color: black;
}

.fa:hover, .fab:hover{
    color: #DDC06C;
}


.imagen-pagos{
	margin-top:10px;
	display: block;
}

.imagen-pagos img{
	width:100%;
    max-width: 250px;
}

.imagen-afiliados{
	margin-top:10px;
	display: block;
}

.imagen-afiliados img{
	width:100%;
    max-width: 250px;
}

.precios-amz{
    max-height: none!important;
}

.boton-comprar-amz{
    max-height: none!important;
}



/*BootStrap CSS tricks*/

/*Adjust Thypo*/
html {
  font-size: 1rem;
}

@include media-breakpoint-up(sm) {
  html {
    font-size: 1.2rem;
  }
}

@include media-breakpoint-up(md) {
  html {
    font-size: 1.4rem;
  }
}

@include media-breakpoint-up(lg) {
  html {
    font-size: 1.6rem;
  }
}

@media (min-width: 576px)
.jumbotron {
    padding: 1rem 2rem!important;
}